count: 1983
next: https://unibind2018.uio.no/api/v1/datasets?format=yaml&page=4
previous: https://unibind2018.uio.no/api/v1/datasets?format=yaml&page=2
results:
- tf_name: AR
  total_peaks: '34077'
  url: https://unibind2018.uio.no/api/v1/datasets/GSE32892.VCAP_r1881_1c30.AR/
- tf_name: AR
  total_peaks: '21'
  url: https://unibind2018.uio.no/api/v1/datasets/GSE37345.LNCAP_shctr_r1881_hd.AR/
- tf_name: AR
  total_peaks: '1086'
  url: https://unibind2018.uio.no/api/v1/datasets/GSE37345.LNCAP_shfoxa1_r1881_hd.AR/
- tf_name: AR
  total_peaks: '69338'
  url: https://unibind2018.uio.no/api/v1/datasets/GSE39459.LNCAP_abl.AR/
- tf_name: AR
  total_peaks: '77'
  url: https://unibind2018.uio.no/api/v1/datasets/GSE40050.22RV1.AR/
- tf_name: AR
  total_peaks: '314'
  url: https://unibind2018.uio.no/api/v1/datasets/GSE40050.22RV1_dht.AR/
- tf_name: AR
  total_peaks: '279'
  url: https://unibind2018.uio.no/api/v1/datasets/GSE40050.C42B.AR/
- tf_name: AR
  total_peaks: '3481'
  url: https://unibind2018.uio.no/api/v1/datasets/GSE40050.C42B_dht.AR/
- tf_name: AR
  total_peaks: '66'
  url: https://unibind2018.uio.no/api/v1/datasets/GSE40050.LNCAP.AR/
- tf_name: AR
  total_peaks: '1851'
  url: https://unibind2018.uio.no/api/v1/datasets/GSE40050.LNCAP_dht.AR/
